Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 2886173002: Moves address_input_strings.grdp from chrome to third_party/libaddressinput (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 1 week ago by Moe
Modified:
4 months, 1 week ago
Reviewers:
Mathieu, Lei Zhang
CC:
chromium-reviews
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Moves address_input_strings.grdp from chrome to third_party/libaddressinput BUG=672458 Review-Url: https://codereview.chromium.org/2886173002 Cr-Commit-Position: refs/heads/master@{#473183} Committed: https://chromium.googlesource.com/chromium/src/+/55d390c3d615ea9ada49a2ee4dcc31acbd50ce12

Patch Set 1 #

Total comments: 10

Patch Set 2 : Addressed comments #

Patch Set 3 : rebase #

Total comments: 2

Patch Set 4 : Addressed comment #

Unified diffs Side-by-side diffs Delta from patch set Stats (+263 lines, -2558 lines) Patch
D chrome/app/address_input_strings.grd View 1 chunk +0 lines, -159 lines 0 comments Download
D chrome/app/resources/address_input_strings_am.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_ar.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_bg.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_bn.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_ca.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_cs.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_da.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_de.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_el.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_en-GB.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_es.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_es-419.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_et.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_fa.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_fi.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_fil.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_fr.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_gu.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_hi.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_hr.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_hu.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_id.xtb View 1 2 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_it.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_iw.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_ja.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_kn.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_ko.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_lt.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_lv.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_ml.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_mr.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_ms.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_nl.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_no.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_pl.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_pt-BR.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_pt-PT.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_ro.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_ru.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_sk.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_sl.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_sr.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_sv.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_sw.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_ta.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_te.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_th.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_tr.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_uk.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_vi.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_zh-CN.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
D chrome/app/resources/address_input_strings_zh-TW.xtb View 1 chunk +0 lines, -47 lines 0 comments Download
M third_party/libaddressinput/BUILD.gn View 1 1 chunk +1 line, -1 line 0 comments Download
A + third_party/libaddressinput/chromium/address_input_strings.grd View 1 1 chunk +1 line, -1 line 0 comments Download
A third_party/libaddressinput/chromium/address_input_strings.grdp View 1 1 chunk +310 lines, -0 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_am.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_ar.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_bg.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_bn.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_ca.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_cs.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_da.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_de.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_el.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_en-GB.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_es.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_es-419.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_et.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_fa.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_fi.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_fil.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_fr.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_gu.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_hi.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_hr.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_hu.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_id.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_it.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_iw.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_ja.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_kn.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_ko.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_lt.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_lv.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_ml.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_mr.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_ms.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_nl.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_no.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_pl.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_pt-BR.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_pt-PT.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_ro.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_ru.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_sk.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_sl.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_sr.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_sv.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_sw.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_ta.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_te.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_th.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_tr.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_uk.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_vi.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_zh-CN.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
A + third_party/libaddressinput/chromium/resources/address_input_strings_zh-TW.xtb View 1 0 chunks +-1 lines, --1 lines 0 comments Download
M third_party/libaddressinput/chromium/tools/update-strings.py View 1 1 chunk +1 line, -2 lines 0 comments Download
M tools/gritsettings/resource_ids View 1 2 3 1 chunk +1 line, -2 lines 0 comments Download
M tools/gritsettings/translation_expectations.pyl View 1 2 chunks +1 line, -1 line 0 comments Download
Commit queue not available (can’t edit this change).

Depends on Patchset:

Messages

Total messages: 23 (11 generated)
Moe
Hi Sylvain, Please take a look.
4 months, 1 week ago (2017-05-17 15:52:12 UTC) #2
sdefresne
LG though I would recommend moving the renumbering to a separate CL. +mathp as OWNERS ...
4 months, 1 week ago (2017-05-17 16:08:13 UTC) #4
Mathieu
Few comments. How did you test that this works? https://codereview.chromium.org/2886173002/diff/1/third_party/libaddressinput/address_input_strings.grd File third_party/libaddressinput/address_input_strings.grd (right): https://codereview.chromium.org/2886173002/diff/1/third_party/libaddressinput/address_input_strings.grd#newcode1 third_party/libaddressinput/address_input_strings.grd:1: ...
4 months, 1 week ago (2017-05-17 16:28:16 UTC) #5
Moe
I tested this works by logging the strings in address_input_strings.grdp https://codereview.chromium.org/2886173002/diff/1/third_party/libaddressinput/address_input_strings.grd File third_party/libaddressinput/address_input_strings.grd (right): https://codereview.chromium.org/2886173002/diff/1/third_party/libaddressinput/address_input_strings.grd#newcode1 ...
4 months, 1 week ago (2017-05-17 17:37:45 UTC) #6
Mathieu
lgtm
4 months, 1 week ago (2017-05-17 18:07:15 UTC) #7
Moe
Hi Lei, PTAL.
4 months, 1 week ago (2017-05-17 18:47:48 UTC) #10
Lei Zhang
lgtm Please update the CL. We are not moving the ios/ section around and there's ...
4 months, 1 week ago (2017-05-17 19:02:15 UTC) #11
Moe
Thank you. https://codereview.chromium.org/2886173002/diff/60001/tools/gritsettings/resource_ids File tools/gritsettings/resource_ids (right): https://codereview.chromium.org/2886173002/diff/60001/tools/gritsettings/resource_ids#newcode358 tools/gritsettings/resource_ids:358: # TODO(crbug.com/672458): Move to the appropriate section. ...
4 months, 1 week ago (2017-05-17 20:22:48 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2886173002/80001
4 months, 1 week ago (2017-05-18 16:24:41 UTC) #16
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/448693)
4 months, 1 week ago (2017-05-18 21:50:54 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2886173002/80001
4 months, 1 week ago (2017-05-19 12:23:08 UTC) #20
commit-bot: I haz the power
4 months, 1 week ago (2017-05-19 14:43:12 UTC) #23
Message was sent while issue was closed.
Committed patchset #4 (id:80001) as
https://chromium.googlesource.com/chromium/src/+/55d390c3d615ea9ada49a2ee4dcc...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b